This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 859243 - TRACKER: RHN Satellite 5.6 Installation Guide - Preface
TRACKER: RHN Satellite 5.6 Installation Guide - Preface
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
550
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Macpherson
Dan Macpherson
tracker
:
Depends On:
Blocks: sat55-docs 923571
  Show dependency treegraph
 
Reported: 2012-09-20 17:20 EDT by Lana Brindley
Modified: 2013-10-23 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 07:26:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2012-09-20 17:20:10 EDT
Description of problem:
The Preface to the Installation Guide states:

"Preface
Red Hat Network Satellite description."

This should be updated.

Version-Release number of selected component (if applicable):
https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Network_Satellite/5.5/html/Installation_Guide/pref-REST_API_Guide-Preface.html
Comment 1 Dan Macpherson 2013-03-18 02:15:48 EDT
Changing this bug into a tracker and targeting for 5.6.
Comment 2 Dan Macpherson 2013-09-10 03:24:41 EDT
A proper preface has been included. Verifying this bug.
Comment 3 Clifford Perry 2013-10-11 07:26:14 EDT
Satellite 5.6 Documentation is published, as part of the 5.6 release and can be found here: 

https://access.redhat.com/site/documentation/Red_Hat_Satellite/

Closing this bug out. Please open a new bug, if there is further issues/concerns with the Satellite Documentation.

Regards,
Cliff

Note You need to log in before you can comment on or make changes to this bug.